zh-CN:
  activerecord:
    models:
      order: 商品订单表
    attributes: 
      order:
       id: ID 
       order_id: 订单号
       order_type: 类型
       pick_way: 物流方式
       pick_dept: 自提门店ID
       pick_dept_name: 自提门店
       wx_user_id: 微信ID
       user_id: 用户ID
       user: 用户
       wx_user: 微信用户
       w_user: 昵称
       user_tel: 用户号码
       count: 份数
       total_price_incash: 订单现金总价(元)
       total_price: 订单总价
       freight: 运费
       total_price_format: 订单总价
       paied_price_format: 微信支付(元)
       paied_price: 实付金额(分)
       cent_price: 积分金额(分)
       cent_price_format: 积分支付(元)
       coupon_price_format: 用券金额(元)
       coupon_price: 用券金额(分)
       buy_price: 进货现金总价(分)
       paied_time: 支付时间
       paied_at: 支付时间（时间戳）
       has_commission: 是否分佣
       trade_no: 流水号
       status: 状态
       pay_way: 支付方式
       source: 支付来源
       tel: 电话
       address: 地址
       contact: 联系人
       express_code: 快递公司
       express_company: 快递公司
       express_order_no: 快递单号
       remark: 备注
       order_remark: 下单标识
       dispatch_time: 发货时间
       receive_time: 收货时间
       merchant: 商家
       order_details: 商品明细
       created_at: 创建时间
       updated_at: 修改时间
       depart: 部门
       depart_record: 部门
       list_file: 清单

